@charset "UTF-8";

/* ==========================================================================
* Global style
========================================================================== */
.edit-post-visual-editor .editor-styles-wrapper {
  font-family: YuGothic, "游ゴシック Medium", 游ゴシック, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  line-height: 1.75;
}

.edit-post-visual-editor .editor-styles-wrapper .wp-block {
  max-width: 720px;
  margin-right: auto;
  margin-left: auto;
}

/* ==========================================================================
* p-baloon
========================================================================== */
.edit-post-visual-editor .editor-styles-wrapper .p-balloon {
  margin-bottom: 0;
}

@media only screen and (max-width: 47.9375em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon {
    flex-wrap: nowrap;
    margin-top: 20px;
  }
}

@media print, screen and (min-width: 48em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon {
    margin-top: 40px;
  }
}

.edit-post-visual-editor .editor-styles-wrapper .p-balloon__icon {
  flex-basis: inherit !important;
  flex-grow: inherit !important;
  position: relative;
  margin: 0 !important;
}

@media only screen and (max-width: 47.9375em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon__icon {
    width: 40px;
    min-width: 40px;
  }
}

@media print, screen and (min-width: 48em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon__icon {
    width: 80px;
  }
}

.edit-post-visual-editor .editor-styles-wrapper .p-balloon__icon .wp-block-image {
  margin: 0;
}

.edit-post-visual-editor .editor-styles-wrapper .p-balloon__icon .wp-block-image img {
  display: block;
  width: 100%;
  border-radius: 50%;
}

.edit-post-visual-editor .editor-styles-wrapper .p-balloon__icon .wp-block-image figcaption {
  margin-top: 2px;
  font-weight: bold;
  font-weight: bold;
  font-size: 12px;
  font-size: 0.75rem;
}

.edit-post-visual-editor .editor-styles-wrapper .p-balloon__area {
  box-sizing: border-box;
  flex: 1;
  position: relative;
  background-color: #EEEEEE;
  border-radius: 6px;
}

@media only screen and (max-width: 47.9375em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon__area {
    padding-top: 19px !important;
    padding-bottom: 12px !important;
    padding-right: 20px !important;
    padding-left: 20px !important;
  }
}

@media print, screen and (min-width: 48em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon__area {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    padding-right: 30px !important;
    padding-left: 30px !important;
  }
}

.edit-post-visual-editor .editor-styles-wrapper .p-balloon__area:before {
  content: "";
  display: block;
  position: absolute;
  top: 35px;
  width: 0;
  height: 0;
}

@media print, screen and (min-width: 48em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon__area p {
    margin: 0;
    font-size: 16px;
    font-size: 1rem;
  }
}

@media only screen and (max-width: 47.9375em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon.-right .p-balloon__area {
    margin-left: 25px !important;
  }
}

@media print, screen and (min-width: 48em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon.-right .p-balloon__area {
    margin-left: 30px !important;
  }
}

.edit-post-visual-editor .editor-styles-wrapper .p-balloon.-right .p-balloon__area:before {
  border-style: solid;
  border-color: transparent #EEEEEE transparent transparent;
}

@media only screen and (max-width: 47.9375em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon.-right .p-balloon__area:before {
    left: -10px;
    border-width: 0px 10px 10px 0;
  }
}

@media print, screen and (min-width: 48em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon.-right .p-balloon__area:before {
    left: -16px;
    border-width: 0px 16px 16px 0;
  }
}

@media only screen and (max-width: 47.9375em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon.-left .p-balloon__area {
    margin-right: 25px !important;
  }
}
@media print, screen and (min-width: 48em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon.-left .p-balloon__area {
    margin-right: 30px !important;
  }
}

.edit-post-visual-editor .editor-styles-wrapper .p-balloon.-left .p-balloon__area:before {
  border-style: solid;
  border-color: transparent transparent transparent #e1e8ea;
}

@media only screen and (max-width: 47.9375em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon.-left .p-balloon__area:before {
    right: -10px;
    border-width: 0px 0 10px 10px;
  }
}

@media print, screen and (min-width: 48em ) {
  .edit-post-visual-editor .editor-styles-wrapper .p-balloon.-left .p-balloon__area:before {
    right: -20px;
    border-width: 0px 0 20px 20px;
  }
}